All Libraries | This Library | Package | Class | Use | Tree | Deprecated | Index | Grand Index | Help
|  | Components |
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.sas.servlet.tbeans
Class TransformationIdKeys

    com.sas.servlet.tbeans.TransformationIdKeys

    public class TransformationIdKeys

Field Summary
`static java.lang.String` | `_FORM` To be used with the form tbean.
`static java.lang.String` | `ACTION` Id for actions when action has no id set.
`static java.lang.String` | `ACTIONLIST` Id for actionLists when actionList has no id set.
`static java.lang.String` | `ADVANCED_FILTER_SELECTOR` AdvancedFilterSelector
`static java.lang.String` | `AJAX_DUAL_TREE_SELECTOR` AjaxDualTreeSelector
`static java.lang.String` | `APPLIED_FILTERS` Applied Filters
`static java.lang.String` | `BASE_CALC_ITEM_SELECTOR_PANEL` BaseCalculatedItemSelectorPanel
`static java.lang.String` | `BASE_EXPRESSION_EDITOR` BaseExpressionEditor
`static java.lang.String` | `BOOKMARK` BookmarkSelector
`static java.lang.String` | `BUTTON` Button
`static java.lang.String` | `CALENDAR` Calendar
`static java.lang.String` | `CALENDAR_SELECTOR` CalendarSelector
`static java.lang.String` | `CHECKBOX` To be used with the checkbox renderers.
`static java.lang.String` | `CHECKBOXLIST` To be used with the checkbox renderers.
`static java.lang.String` | `CHOICEBOX` To be used with the choicebox renderers.
`static java.lang.String` | `CLOCK` Clock
`static java.lang.String` | `COLOR_PICKER` Color Picker
`static java.lang.String` | `COMBOBOXVIEW` To be used with the comboboxview renderers.
`static java.lang.String` | `DATA_EXPLORATION_PROPERTY_SELECTOR`
`static java.lang.String` | `DATA_ITEM_SELECTOR` DataItemSelector
`static java.lang.String` | `DATA_VIEWER` DataViewer
`static java.lang.String` | `DATE_PICKER` DatePicker
`static java.lang.String` | `DATEINTERVAL_PICKER` DateIntervalPicker
`static java.lang.String` | `DS_DOWN_BUTTON` DualSelector's down button component
`static java.lang.String` | `DS_LEFT_ALL_BUTTON` DualSelector's left all button component
`static java.lang.String` | `DS_LEFT_BUTTON` DualSelector's left button component
`static java.lang.String` | `DS_LISTBOXVIEW` DataSelectorListBoxView
`static java.lang.String` | `DS_RIGHT_ALL_BUTTON` DualSelector's right all button component
`static java.lang.String` | `DS_RIGHT_BUTTON` DualSelector's right button component
`static java.lang.String` | `DS_SOURCE` DualSelector's source component
`static java.lang.String` | `DS_SOURCE_LABEL` DualSelector's source label component
`static java.lang.String` | `DS_SUBMIT_BUTTON` DualSelector's submit button component
`static java.lang.String` | `DS_TARGET` DualSelector's source component
`static java.lang.String` | `DS_TARGET_LABEL` DualSelector's target label component
`static java.lang.String` | `DS_UP_BUTTON` DualSelector's up button component
`static java.lang.String` | `DUAL_LIST_SELECTOR` DualListSelector
`static java.lang.String` | `DUAL_SELECTOR` DualSelector
`static java.lang.String` | `DUAL_TREE_SELECTOR` DualTreeSelector
`static java.lang.String` | `ENTITY_ATTRIBUTE_VALUE_SELECTOR` EntityAttributeValueSelector
`static java.lang.String` | `ENTITY_PROMPT_PAGE_PROPERTY_SHEET` EntityPromptPagePropertySheet
`static java.lang.String` | `ENTITY_PROPERTY_SHEET` EntityPropertySheet
`static java.lang.String` | `EXCEPTION_HIGHLIGHTING_CHART_SELECTOR` ExceptionHighlightingChartSelector
`static java.lang.String` | `EXCEPTION_HIGHLIGHTING_SELECTOR` ExceptionHighlightingSelector
`static java.lang.String` | `EXPAND_COLLAPSE` ExpandCollapse
`static java.lang.String` | `EXPAND_COLLAPSE_COL_BUTTON` ExpandCollapse collapse button
`static java.lang.String` | `EXPAND_COLLAPSE_EXP_BUTTON` ExpandCollapse expand button
`static java.lang.String` | `EXPAND_COLLAPSE_EXPCOL_BUTTON` ExpandCollapse's expand/collapse button
`static java.lang.String` | `EXPAND_COLLAPSE_REMOVE_BUTTON` ExpandCollapse remove button
`static java.lang.String` | `EXPORT_SELECTOR` ExportSelector
`static java.lang.String` | `FILE_SELECTOR` FileSelector
`static java.lang.String` | `FILTER_RANK_SELECTOR` FilterAndRankSelector
`static java.lang.String` | `FIND_SELECTOR` FindSelector
`static java.lang.String` | `FORM` To be used with the form tbean.
`static java.lang.String` | `FORMAT_SELECTOR` FormatSelector
`static java.lang.String` | `GOTVC_COL_NAV_BAR` GraphOLAPTableViewComposite's column NavBar
`static java.lang.String` | `GOTVC_DRILLSTATE` GraphOLAPTableViewComposite's drill state
`static java.lang.String` | `GOTVC_FOOTER` GraphOLAPTableViewComposite's footer
`static java.lang.String` | `GOTVC_MENUBAR` GraphOLAPTableViewComposite's menubar
`static java.lang.String` | `GOTVC_ROW_NAV_BAR` GraphOLAPTableViewComposite's column NavBar
`static java.lang.String` | `GOTVC_TABLE` GraphOLAPTableViewComposite's TableView
`static java.lang.String` | `GOTVC_TABLELEGEND` GraphOLAPTableViewComposite's TableLegend
`static java.lang.String` | `GOTVC_TITLE` GraphOLAPTableViewComposite's title
`static java.lang.String` | `GRAPH` Id for graphs
`static java.lang.String` | `GRAPH_COMPOSITE` GraphComposite
`static java.lang.String` | `GRAPH_COMPOSITE_APPLIEDFILTERS` GraphComposite's applied filters
`static java.lang.String` | `GRAPH_COMPOSITE_FOOTER` GraphComposite's footer
`static java.lang.String` | `GRAPH_COMPOSITE_GRAPH` GraphComposite's Graph
`static java.lang.String` | `GRAPH_COMPOSITE_MENUBAR` GraphComposite's menubar
`static java.lang.String` | `GRAPH_COMPOSITE_TITLE` GraphComposite's title
`static java.lang.String` | `GRAPH_OLAPTABLEVIEW_COMPOSITE` GraphOLAPTableViewComposite
`static java.lang.String` | `GRAPH_PROPERTY_SELECTOR` GraphPropertySelector
`static java.lang.String` | `HIDDEN` To be used with the hidden renderers.
`static java.lang.String` | `IFILE_SERVICE_SELECTOR` Id IFileServiceSelector
`static java.lang.String` | `IFORM` IForm
`static java.lang.String` | `IFORM_HIDDEN` IFormHidden
`static java.lang.String` | `IFORM_LISTBOX` IFormListBox
`static java.lang.String` | `IFORM_PASSWORD` IFormPassword
`static java.lang.String` | `IFORM_RADIO` IFormRadio
`static java.lang.String` | `IFORM_TEXTENTRY` IFormTextEntry
`static java.lang.String` | `IMAGE` To be used with the image renderers.
`static java.lang.String` | `IMAGE_PICKER` Image Picker
`static java.lang.String` | `IMENU` IMenu
`static java.lang.String` | `INFORMATION_SERVICES_SEARCH` Id RemoteFileSearch
`static java.lang.String` | `INFORMATION_SERVICES_SELECTOR` Id InformationServicesSelector
`static java.lang.String` | `ITEM_LIST_MANAGER` Item List Manager
`static java.lang.String` | `ITEXT` IText
`static java.lang.String` | `LABEL` To be used with the label renderers.
`static java.lang.String` | `LBV_COMPONENT` ListBoxView's component
`static java.lang.String` | `LBV_DOWN_BUTTON` ListBoxView's down button component
`static java.lang.String` | `LBV_UP_BUTTON` ListBoxView's up button component
`static java.lang.String` | `LIST_EDITOR` ListEditor
`static java.lang.String` | `LISTBOX` To be used with the listbox renderers.
`static java.lang.String` | `LISTBOXVIEW` To be used with the listboxview renderers.
`static java.lang.String` | `LOGIN` Login
`static java.lang.String` | `MANAGE_VIEWS_SELECTOR` VDE's ManageViewsSelector
`static java.lang.String` | `MAP_PROPERTIES_SELECTOR` MapPropertySelector's
`static java.lang.String` | `MEMBER_PROPERTIES_SELECTOR` MemberPropertiesSelector
`static java.lang.String` | `MENU` Id for Menus.
`static java.lang.String` | `MENUBAR` Id for MenuBars.
`static java.lang.String` | `MENUITEM` Id for MenuItems.
`static java.lang.String` | `NAVIGATION_BAR` NavigationBar
`static java.lang.String` | `NAVIGATION_BAR_COL_SCROLL_ELEM` NavigationBar's ColumnScrollingElement
`static java.lang.String` | `NAVIGATION_BAR_ROW_SCROLL_ELEM` NavigationBar's RowScrollingElement
`static java.lang.String` | `NB_COLUMN_SCROLL_ELEM` Id for ColumnScrollingElement
`static java.lang.String` | `NB_EDIT_ELEM` Id for EditingElement
`static java.lang.String` | `NB_ROW_SCROLL_ELEM` Id for RowScrollingElement
`static java.lang.String` | `NB_SCROLL_ELEM` Id for ScrollingElement
`static java.lang.String` | `OLAP_DRILLSTATE` Id for OlapDrillState
`static java.lang.String` | `OLAP_MENUBAR` Id for OLAPMenuBar
`static java.lang.String` | `OLAP_TIME_BASED_FILTER_SELECTOR` OLAPTimeBasedFilterSelector
`static java.lang.String` | `OLAPGRAPH` Id for olap graph
`static java.lang.String` | `OLAPGRAPH_COMPOSITE` OLAPGraphComposite
`static java.lang.String` | `OLAPGRAPH_COMPOSITE_APPLIEDFILTERS` OLAPGraphComposite's applied filters
`static java.lang.String` | `OLAPGRAPH_COMPOSITE_DRILLSTATE` OLAPGraphComposite's drill state
`static java.lang.String` | `OLAPGRAPH_COMPOSITE_FOOTER` OLAPGraphComposite's footer
`static java.lang.String` | `OLAPGRAPH_COMPOSITE_MENUBAR` OLAPGraphComposite's menubar
`static java.lang.String` | `OLAPGRAPH_COMPOSITE_TABLE` OLAPGraphComposite's Graph
`static java.lang.String` | `OLAPGRAPH_COMPOSITE_TITLE` OLAPGraphComposite's title
`static java.lang.String` | `OLAPTABLEVIEW` Id for olap tables
`static java.lang.String` | `OLAPTABLEVIEW_CELLCONTENTSRENDERER` Id for cell contents renderers
`static java.lang.String` | `OLAPTABLEVIEW_CELLRENDERER` Id for cell renderers
`static java.lang.String` | `OLAPTABLEVIEW_COLUMN` Id for columns
`static java.lang.String` | `OLAPTABLEVIEW_COLUMNTITLE` Id for column title
`static java.lang.String` | `OLAPTABLEVIEW_COMPOSITE` OLAPTableViewComposite
`static java.lang.String` | `OLAPTABLEVIEW_COMPOSITE_APPLIEDFILTERS` OLAPTableViewComposite's applied filters
`static java.lang.String` | `OLAPTABLEVIEW_COMPOSITE_COL_NAV_BAR` OLAPTableViewComposite's column NavBar
`static java.lang.String` | `OLAPTABLEVIEW_COMPOSITE_DRILLSTATE` OLAPTableViewComposite's drill state
`static java.lang.String` | `OLAPTABLEVIEW_COMPOSITE_FOOTER` OLAPTableViewComposite's footer
`static java.lang.String` | `OLAPTABLEVIEW_COMPOSITE_MENUBAR` OLAPTableViewComposite's menubar
`static java.lang.String` | `OLAPTABLEVIEW_COMPOSITE_ROW_NAV_BAR` OLAPTableViewComposite's column NavBar
`static java.lang.String` | `OLAPTABLEVIEW_COMPOSITE_TABLE` OLAPTableViewComposite's TableView
`static java.lang.String` | `OLAPTABLEVIEW_COMPOSITE_TITLE` OLAPTableViewComposite's title
`static java.lang.String` | `OLAPTABLEVIEW_ROW` Id for rows
`static java.lang.String` | `OLAPTABLEVIEW_ROWTITLE` Id for row title
`static java.lang.String` | `ORDERED_CHECKBOXLIST` To be used with the ordered checkboxlist renderers.
`static java.lang.String` | `ORDERED_LISTBOXVIEW` To be used with the ordered listboxview renderers.
`static java.lang.String` | `PANEL` For the data selector panels
`static java.lang.String` | `PASSWORD` To be used with the password renderers.
`static java.lang.String` | `PERCENT_CALCULATIONS_SELECTOR` PercentCalculationsSelector
`static java.lang.String` | `POPUPMENU`
`static java.lang.String` | `PROMPT_PROPERTIES` PromptProperties
`static java.lang.String` | `PUSHBUTTON` To be used with the pushbutton renderers.
`static java.lang.String` | `QUALIFIERS_SELECTOR` QualifiersSelector
`static java.lang.String` | `QUERY_SELECTOR` QuerySelector
`static java.lang.String` | `RADIO` To be used with the radio renderers.
`static java.lang.String` | `RADIOBOXLIST` To be used with the radioboxlist renderers.
`static java.lang.String` | `RANKING_SELECTOR` RankingSelector
`static java.lang.String` | `RELATIONAL_MENUBAR` Id for RelationalMenuBar
`static java.lang.String` | `REMOTE_FILE_SEARCH` Id RemoteFileSearch
`static java.lang.String` | `REMOTE_FILE_SELECTOR` Id RemoteFileToolBar
`static java.lang.String` | `REMOTE_FILE_TOOLBAR` Id RemoteFileToolBar
`static java.lang.String` | `RFS_DETAIL_VIEW` RFS's detail view
`static java.lang.String` | `RFS_SEARCH_VIEW` RFS's search view
`static java.lang.String` | `RICH_TEXT_EDIT_FIELD` RichTextEditField
`static java.lang.String` | `RICH_TEXT_EDITOR` RichTextEditor
`static java.lang.String` | `SAVE_VIEW_AS_SELECTOR`
`static java.lang.String` | `SDD_TABLEVIEW_COMPOSITE` ShowDetailData's TableViewComposite
`static java.lang.String` | `SDD_TITLE` ShowDetailData's Title
`static java.lang.String` | `SHOW_DETAIL_DATA` ShowDetailData
`static java.lang.String` | `SIMPLE_CALC_ITEM_SELECTOR` SimpleCalculatedItemSelector
`static java.lang.String` | `SORT_SELECTOR` SortSelector
`static java.lang.String` | `TABLEVIEW` Id for relational tables
`static java.lang.String` | `TABLEVIEW_CELLCONTENTSRENDERER` Id for cell contents renderers
`static java.lang.String` | `TABLEVIEW_COLUMN` Id for columns
`static java.lang.String` | `TABLEVIEW_COMPOSITE` TableViewComposite
`static java.lang.String` | `TABLEVIEW_COMPOSITE_APPLIEDFILTERS` TableViewComposite's applied filters
`static java.lang.String` | `TABLEVIEW_COMPOSITE_COL_NAV_BAR` TableViewComposite's column NavBar
`static java.lang.String` | `TABLEVIEW_COMPOSITE_CUSTOMIZER` TableViewComposite's customizer
`static java.lang.String` | `TABLEVIEW_COMPOSITE_EDIT_NAV_BAR` TableViewComposite's edit NavBar
`static java.lang.String` | `TABLEVIEW_COMPOSITE_FOOTER` TableViewComposite's footer
`static java.lang.String` | `TABLEVIEW_COMPOSITE_MENUBAR` TableViewComposite's menubar
`static java.lang.String` | `TABLEVIEW_COMPOSITE_ROW_NAV_BAR` TableViewComposite's column NavBar
`static java.lang.String` | `TABLEVIEW_COMPOSITE_TABLE` TableViewComposite's TableView
`static java.lang.String` | `TABLEVIEW_COMPOSITE_TITLE` TableViewComposite's title
`static java.lang.String` | `TABLEVIEW_EDITCOLUMN` Id for edit column
`static java.lang.String` | `TABLEVIEW_EDITROW` Id for edit row
`static java.lang.String` | `TABLEVIEW_ROW` Id for rows
`static java.lang.String` | `TABLEVIEW_ROWHEADER` Id for row headers
`static java.lang.String` | `TABLEVIEW_ROWSELECTION` Id for row selection cells
`static java.lang.String` | `TEXTAREA` To be used with the textarea renderers.
`static java.lang.String` | `TEXTENTRY` To be used with the textentry renderers.
`static java.lang.String` | `TIME` Time
`static java.lang.String` | `TIME_PICKER` TimePicker
`static java.lang.String` | `TIMESTAMP` TimeStamp
`static java.lang.String` | `TIMESTAMP_PICKER` TimeStampPicker
`static java.lang.String` | `TITLE` To be used with the title renderers.
`static java.lang.String` | `TOOLBAR` ToolBar
`static java.lang.String` | `TOTALS_SELECTOR` TotalsSelector
`static java.lang.String` | `TREE_LIST_SELECTOR` TreeListSelector
`static java.lang.String` | `TREE_TABLEVIEW` TreeTableView
`static java.lang.String` | `TREEVIEW` TreeView
`static java.lang.String` | `TTV_TREEVIEW` TreeTableView's TreeView
`static java.lang.String` | `VALIDATOR` To be used with the validators.
`static java.lang.String` | `VALUE_LIST_EDITOR` Value List Editor
`static java.lang.String` | `VALUE_PICKER` ValuePicker
`static java.lang.String` | `VALUE_PICKER_SEARCH` ValuePicker Search
`static java.lang.String` | `VDE` VisualDataExplorer
`static java.lang.String` | `VDE_CUSTOMIZER_SELECTOR`
`static java.lang.String` | `VDE_DV` VDE's DataViewer
`static java.lang.String` | `VDE_QS` VDE's QuerySelector
`static java.lang.String` | `VDE_SS` VDE's SlicerSelector
`static java.lang.String` | `VDE_TB` VDE's ToolBar
`static java.lang.String` | `VDE_VNS` VDE's Views Navigator
`static java.lang.String` | `VIEW_QUERY_SELECTOR`
`static java.lang.String` | `VIEWS_PROPERTY_SELECTOR`
`static java.lang.String` | `WEB_MDDBVIEW` Id WebMDDBView

Constructor Summary
`TransformationIdKeys()`

Field Detail

### BUTTON

    public static final java.lang.String BUTTON

  Button

  See Also:
    Constant Field Values

### EXPAND_COLLAPSE

    public static final java.lang.String EXPAND_COLLAPSE

  ExpandCollapse

  See Also:
    Constant Field Values

### EXPAND_COLLAPSE_EXPCOL_BUTTON

    public static final java.lang.String EXPAND_COLLAPSE_EXPCOL_BUTTON

  ExpandCollapse's expand/collapse button

  See Also:
    Constant Field Values

### EXPAND_COLLAPSE_EXP_BUTTON

    public static final java.lang.String EXPAND_COLLAPSE_EXP_BUTTON

  ExpandCollapse expand button

  See Also:
    Constant Field Values

### EXPAND_COLLAPSE_COL_BUTTON

    public static final java.lang.String EXPAND_COLLAPSE_COL_BUTTON

  ExpandCollapse collapse button

  See Also:
    Constant Field Values

### EXPAND_COLLAPSE_REMOVE_BUTTON

    public static final java.lang.String EXPAND_COLLAPSE_REMOVE_BUTTON

  ExpandCollapse remove button

  See Also:
    Constant Field Values

### LABEL

    public static final java.lang.String LABEL

  To be used with the label renderers.

  See Also:
    Constant Field Values

### LIST_EDITOR

    public static final java.lang.String LIST_EDITOR

  ListEditor

  See Also:
    Constant Field Values

### COLOR_PICKER

    public static final java.lang.String COLOR_PICKER

  Color Picker

  See Also:
    Constant Field Values

### IMAGE_PICKER

    public static final java.lang.String IMAGE_PICKER

  Image Picker

  See Also:
    Constant Field Values

### CALENDAR

    public static final java.lang.String CALENDAR

  Calendar

  See Also:
    Constant Field Values

### DATE_PICKER

    public static final java.lang.String DATE_PICKER

  DatePicker

  See Also:
    Constant Field Values

### TIME

    public static final java.lang.String TIME

  Time

  See Also:
    Constant Field Values

### TIMESTAMP

    public static final java.lang.String TIMESTAMP

  TimeStamp

  See Also:
    Constant Field Values

### CLOCK

    public static final java.lang.String CLOCK

  Clock

  See Also:
    Constant Field Values

### TIME_PICKER

    public static final java.lang.String TIME_PICKER

  TimePicker

  See Also:
    Constant Field Values

### TIMESTAMP_PICKER

    public static final java.lang.String TIMESTAMP_PICKER

  TimeStampPicker

  See Also:
    Constant Field Values

### DATEINTERVAL_PICKER

    public static final java.lang.String DATEINTERVAL_PICKER

  DateIntervalPicker

  See Also:
    Constant Field Values

### RICH_TEXT_EDITOR

    public static final java.lang.String RICH_TEXT_EDITOR

  RichTextEditor

  See Also:
    Constant Field Values

### RICH_TEXT_EDIT_FIELD

    public static final java.lang.String RICH_TEXT_EDIT_FIELD

  RichTextEditField

  See Also:
    Constant Field Values

### LOGIN

    public static final java.lang.String LOGIN

  Login

  See Also:
    Constant Field Values

### TITLE

    public static final java.lang.String TITLE

  To be used with the title renderers.

  See Also:
    Constant Field Values

### WEB_MDDBVIEW

    public static final java.lang.String WEB_MDDBVIEW

  Id WebMDDBView

  See Also:
    Constant Field Values

### APPLIED_FILTERS

    public static final java.lang.String APPLIED_FILTERS

  Applied Filters

  See Also:
    Constant Field Values

### ITEM_LIST_MANAGER

    public static final java.lang.String ITEM_LIST_MANAGER

  Item List Manager

  See Also:
    Constant Field Values

### VALUE_LIST_EDITOR

    public static final java.lang.String VALUE_LIST_EDITOR

  Value List Editor

  See Also:
    Constant Field Values

### TABLEVIEW

    public static final java.lang.String TABLEVIEW

  Id for relational tables

  See Also:
    Constant Field Values

### TABLEVIEW_COLUMN

    public static final java.lang.String TABLEVIEW_COLUMN

  Id for columns

  See Also:
    Constant Field Values

### TABLEVIEW_ROW

    public static final java.lang.String TABLEVIEW_ROW

  Id for rows

  See Also:
    Constant Field Values

### TABLEVIEW_CELLCONTENTSRENDERER

    public static final java.lang.String TABLEVIEW_CELLCONTENTSRENDERER

  Id for cell contents renderers

  See Also:
    Constant Field Values

### TABLEVIEW_ROWHEADER

    public static final java.lang.String TABLEVIEW_ROWHEADER

  Id for row headers

  See Also:
    Constant Field Values

### TABLEVIEW_EDITCOLUMN

    public static final java.lang.String TABLEVIEW_EDITCOLUMN

  Id for edit column

  See Also:
    Constant Field Values

### TABLEVIEW_EDITROW

    public static final java.lang.String TABLEVIEW_EDITROW

  Id for edit row

  See Also:
    Constant Field Values

### TABLEVIEW_ROWSELECTION

    public static final java.lang.String TABLEVIEW_ROWSELECTION

  Id for row selection cells

  See Also:
    Constant Field Values

### TABLEVIEW_COMPOSITE

    public static final java.lang.String TABLEVIEW_COMPOSITE

  TableViewComposite

  See Also:
    Constant Field Values

### TABLEVIEW_COMPOSITE_TABLE

    public static final java.lang.String TABLEVIEW_COMPOSITE_TABLE

  TableViewComposite's TableView

  See Also:
    Constant Field Values

### TABLEVIEW_COMPOSITE_COL_NAV_BAR

    public static final java.lang.String TABLEVIEW_COMPOSITE_COL_NAV_BAR

  TableViewComposite's column NavBar

  See Also:
    Constant Field Values

### TABLEVIEW_COMPOSITE_ROW_NAV_BAR

    public static final java.lang.String TABLEVIEW_COMPOSITE_ROW_NAV_BAR

  TableViewComposite's column NavBar

  See Also:
    Constant Field Values

### TABLEVIEW_COMPOSITE_EDIT_NAV_BAR

    public static final java.lang.String TABLEVIEW_COMPOSITE_EDIT_NAV_BAR

  TableViewComposite's edit NavBar

  See Also:
    Constant Field Values

### TABLEVIEW_COMPOSITE_TITLE

    public static final java.lang.String TABLEVIEW_COMPOSITE_TITLE

  TableViewComposite's title

  See Also:
    Constant Field Values

### TABLEVIEW_COMPOSITE_FOOTER

    public static final java.lang.String TABLEVIEW_COMPOSITE_FOOTER

  TableViewComposite's footer

  See Also:
    Constant Field Values

### TABLEVIEW_COMPOSITE_MENUBAR

    public static final java.lang.String TABLEVIEW_COMPOSITE_MENUBAR

  TableViewComposite's menubar

  See Also:
    Constant Field Values

### OLAPTABLEVIEW

    public static final java.lang.String OLAPTABLEVIEW

  Id for olap tables

  See Also:
    Constant Field Values

### OLAP_DRILLSTATE

    public static final java.lang.String OLAP_DRILLSTATE

  Id for OlapDrillState

  See Also:
    Constant Field Values

### OLAPTABLEVIEW_ROW

    public static final java.lang.String OLAPTABLEVIEW_ROW

  Id for rows

  See Also:
    Constant Field Values

### OLAPTABLEVIEW_COLUMN

    public static final java.lang.String OLAPTABLEVIEW_COLUMN

  Id for columns

  See Also:
    Constant Field Values

### OLAPTABLEVIEW_ROWTITLE

    public static final java.lang.String OLAPTABLEVIEW_ROWTITLE

  Id for row title

  See Also:
    Constant Field Values

### OLAPTABLEVIEW_COLUMNTITLE

    public static final java.lang.String OLAPTABLEVIEW_COLUMNTITLE

  Id for column title

  See Also:
    Constant Field Values

### OLAPTABLEVIEW_CELLCONTENTSRENDERER

    public static final java.lang.String OLAPTABLEVIEW_CELLCONTENTSRENDERER

  Id for cell contents renderers

  See Also:
    Constant Field Values

### OLAPTABLEVIEW_CELLRENDERER

    public static final java.lang.String OLAPTABLEVIEW_CELLRENDERER

  Id for cell renderers

  See Also:
    Constant Field Values

### OLAPTABLEVIEW_COMPOSITE

    public static final java.lang.String OLAPTABLEVIEW_COMPOSITE

  OLAPTableViewComposite

  See Also:
    Constant Field Values

### OLAPTABLEVIEW_COMPOSITE_TABLE

    public static final java.lang.String OLAPTABLEVIEW_COMPOSITE_TABLE

  OLAPTableViewComposite's TableView

  See Also:
    Constant Field Values

### OLAPTABLEVIEW_COMPOSITE_COL_NAV_BAR

    public static final java.lang.String OLAPTABLEVIEW_COMPOSITE_COL_NAV_BAR

  OLAPTableViewComposite's column NavBar

  See Also:
    Constant Field Values

### OLAPTABLEVIEW_COMPOSITE_ROW_NAV_BAR

    public static final java.lang.String OLAPTABLEVIEW_COMPOSITE_ROW_NAV_BAR

  OLAPTableViewComposite's column NavBar

  See Also:
    Constant Field Values

### OLAPTABLEVIEW_COMPOSITE_TITLE

    public static final java.lang.String OLAPTABLEVIEW_COMPOSITE_TITLE

  OLAPTableViewComposite's title

  See Also:
    Constant Field Values

### OLAPTABLEVIEW_COMPOSITE_FOOTER

    public static final java.lang.String OLAPTABLEVIEW_COMPOSITE_FOOTER

  OLAPTableViewComposite's footer

  See Also:
    Constant Field Values

### OLAPTABLEVIEW_COMPOSITE_MENUBAR

    public static final java.lang.String OLAPTABLEVIEW_COMPOSITE_MENUBAR

  OLAPTableViewComposite's menubar

  See Also:
    Constant Field Values

### OLAPTABLEVIEW_COMPOSITE_DRILLSTATE

    public static final java.lang.String OLAPTABLEVIEW_COMPOSITE_DRILLSTATE

  OLAPTableViewComposite's drill state

  See Also:
    Constant Field Values

### TABLEVIEW_COMPOSITE_APPLIEDFILTERS

    public static final java.lang.String TABLEVIEW_COMPOSITE_APPLIEDFILTERS

  TableViewComposite's applied filters

  See Also:
    Constant Field Values

### OLAPTABLEVIEW_COMPOSITE_APPLIEDFILTERS

    public static final java.lang.String OLAPTABLEVIEW_COMPOSITE_APPLIEDFILTERS

  OLAPTableViewComposite's applied filters

  See Also:
    Constant Field Values

### SHOW_DETAIL_DATA

    public static final java.lang.String SHOW_DETAIL_DATA

  ShowDetailData

  See Also:
    Constant Field Values

### SDD_TABLEVIEW_COMPOSITE

    public static final java.lang.String SDD_TABLEVIEW_COMPOSITE

  ShowDetailData's TableViewComposite

  See Also:
    Constant Field Values

### SDD_TITLE

    public static final java.lang.String SDD_TITLE

  ShowDetailData's Title

  See Also:
    Constant Field Values

### GRAPH_OLAPTABLEVIEW_COMPOSITE

    public static final java.lang.String GRAPH_OLAPTABLEVIEW_COMPOSITE

  GraphOLAPTableViewComposite

  See Also:
    Constant Field Values

### GOTVC_TABLE

    public static final java.lang.String GOTVC_TABLE

  GraphOLAPTableViewComposite's TableView

  See Also:
    Constant Field Values

### GOTVC_COL_NAV_BAR

    public static final java.lang.String GOTVC_COL_NAV_BAR

  GraphOLAPTableViewComposite's column NavBar

  See Also:
    Constant Field Values

### GOTVC_ROW_NAV_BAR

    public static final java.lang.String GOTVC_ROW_NAV_BAR

  GraphOLAPTableViewComposite's column NavBar

  See Also:
    Constant Field Values

### GOTVC_TITLE

    public static final java.lang.String GOTVC_TITLE

  GraphOLAPTableViewComposite's title

  See Also:
    Constant Field Values

### GOTVC_FOOTER

    public static final java.lang.String GOTVC_FOOTER

  GraphOLAPTableViewComposite's footer

  See Also:
    Constant Field Values

### GOTVC_MENUBAR

    public static final java.lang.String GOTVC_MENUBAR

  GraphOLAPTableViewComposite's menubar

  See Also:
    Constant Field Values

### GOTVC_DRILLSTATE

    public static final java.lang.String GOTVC_DRILLSTATE

  GraphOLAPTableViewComposite's drill state

  See Also:
    Constant Field Values

### GOTVC_TABLELEGEND

    public static final java.lang.String GOTVC_TABLELEGEND

  GraphOLAPTableViewComposite's TableLegend

  See Also:
    Constant Field Values

### NAVIGATION_BAR

    public static final java.lang.String NAVIGATION_BAR

  NavigationBar

  See Also:
    Constant Field Values

### NAVIGATION_BAR_COL_SCROLL_ELEM

    public static final java.lang.String NAVIGATION_BAR_COL_SCROLL_ELEM

  NavigationBar's ColumnScrollingElement

  See Also:
    Constant Field Values

### NAVIGATION_BAR_ROW_SCROLL_ELEM

    public static final java.lang.String NAVIGATION_BAR_ROW_SCROLL_ELEM

  NavigationBar's RowScrollingElement

  See Also:
    Constant Field Values

### NB_SCROLL_ELEM

    public static final java.lang.String NB_SCROLL_ELEM

  Id for ScrollingElement

  See Also:
    Constant Field Values

### NB_COLUMN_SCROLL_ELEM

    public static final java.lang.String NB_COLUMN_SCROLL_ELEM

  Id for ColumnScrollingElement

  See Also:
    Constant Field Values

### NB_ROW_SCROLL_ELEM

    public static final java.lang.String NB_ROW_SCROLL_ELEM

  Id for RowScrollingElement

  See Also:
    Constant Field Values

### NB_EDIT_ELEM

    public static final java.lang.String NB_EDIT_ELEM

  Id for EditingElement

  See Also:
    Constant Field Values

### RELATIONAL_MENUBAR

    public static final java.lang.String RELATIONAL_MENUBAR

  Id for RelationalMenuBar

  See Also:
    Constant Field Values

### OLAP_MENUBAR

    public static final java.lang.String OLAP_MENUBAR

  Id for OLAPMenuBar

  See Also:
    Constant Field Values

### MENUBAR

    public static final java.lang.String MENUBAR

  Id for MenuBars.

  See Also:
    Constant Field Values

### MENU

    public static final java.lang.String MENU

  Id for Menus.

  See Also:
    Constant Field Values

### MENUITEM

    public static final java.lang.String MENUITEM

  Id for MenuItems.

  See Also:
    Constant Field Values

### POPUPMENU

    public static final java.lang.String POPUPMENU

See Also:
  Constant Field Values

### ACTION

    public static final java.lang.String ACTION

  Id for actions when action has no id set.

  See Also:
    Constant Field Values

### ACTIONLIST

    public static final java.lang.String ACTIONLIST

  Id for actionLists when actionList has no id set.

  See Also:
    Constant Field Values

### FORM

    public static final java.lang.String FORM

  To be used with the form tbean.

  See Also:
    Constant Field Values

### _FORM

    public static final java.lang.String _FORM

  To be used with the form tbean.

  See Also:
    Constant Field Values

### CHECKBOX

    public static final java.lang.String CHECKBOX

  To be used with the checkbox renderers.

  See Also:
    Constant Field Values

### CHECKBOXLIST

    public static final java.lang.String CHECKBOXLIST

  To be used with the checkbox renderers.

  See Also:
    Constant Field Values

### CHOICEBOX

    public static final java.lang.String CHOICEBOX

  To be used with the choicebox renderers.

  See Also:
    Constant Field Values

### COMBOBOXVIEW

    public static final java.lang.String COMBOBOXVIEW

  To be used with the comboboxview renderers.

  See Also:
    Constant Field Values

### HIDDEN

    public static final java.lang.String HIDDEN

  To be used with the hidden renderers.

  See Also:
    Constant Field Values

### IMAGE

    public static final java.lang.String IMAGE

  To be used with the image renderers.

  See Also:
    Constant Field Values

### LISTBOX

    public static final java.lang.String LISTBOX

  To be used with the listbox renderers.

  See Also:
    Constant Field Values

### LISTBOXVIEW

    public static final java.lang.String LISTBOXVIEW

  To be used with the listboxview renderers.

  See Also:
    Constant Field Values

### ORDERED_LISTBOXVIEW

    public static final java.lang.String ORDERED_LISTBOXVIEW

  To be used with the ordered listboxview renderers.

  See Also:
    Constant Field Values

### ORDERED_CHECKBOXLIST

    public static final java.lang.String ORDERED_CHECKBOXLIST

  To be used with the ordered checkboxlist renderers.

  See Also:
    Constant Field Values

### LBV_COMPONENT

    public static final java.lang.String LBV_COMPONENT

  ListBoxView's component

  See Also:
    Constant Field Values

### LBV_UP_BUTTON

    public static final java.lang.String LBV_UP_BUTTON

  ListBoxView's up button component

  See Also:
    Constant Field Values

### LBV_DOWN_BUTTON

    public static final java.lang.String LBV_DOWN_BUTTON

  ListBoxView's down button component

  See Also:
    Constant Field Values

### PASSWORD

    public static final java.lang.String PASSWORD

  To be used with the password renderers.

  See Also:
    Constant Field Values

### PUSHBUTTON

    public static final java.lang.String PUSHBUTTON

  To be used with the pushbutton renderers.

  See Also:
    Constant Field Values

### RADIO

    public static final java.lang.String RADIO

  To be used with the radio renderers.

  See Also:
    Constant Field Values

### RADIOBOXLIST

    public static final java.lang.String RADIOBOXLIST

  To be used with the radioboxlist renderers.

  See Also:
    Constant Field Values

### TEXTAREA

    public static final java.lang.String TEXTAREA

  To be used with the textarea renderers.

  See Also:
    Constant Field Values

### TEXTENTRY

    public static final java.lang.String TEXTENTRY

  To be used with the textentry renderers.

  See Also:
    Constant Field Values

### VALIDATOR

    public static final java.lang.String VALIDATOR

  To be used with the validators.

  See Also:
    Constant Field Values

### TREEVIEW

    public static final java.lang.String TREEVIEW

  TreeView

  See Also:
    Constant Field Values

### TREE_TABLEVIEW

    public static final java.lang.String TREE_TABLEVIEW

  TreeTableView

  See Also:
    Constant Field Values

### TTV_TREEVIEW

    public static final java.lang.String TTV_TREEVIEW

  TreeTableView's TreeView

  See Also:
    Constant Field Values

### REMOTE_FILE_SELECTOR

    public static final java.lang.String REMOTE_FILE_SELECTOR

  Id RemoteFileToolBar

  See Also:
    Constant Field Values

### IFILE_SERVICE_SELECTOR

    public static final java.lang.String IFILE_SERVICE_SELECTOR

  Id IFileServiceSelector

  See Also:
    Constant Field Values

### INFORMATION_SERVICES_SELECTOR

    public static final java.lang.String INFORMATION_SERVICES_SELECTOR

  Id InformationServicesSelector

  See Also:
    Constant Field Values

### REMOTE_FILE_TOOLBAR

    public static final java.lang.String REMOTE_FILE_TOOLBAR

  Id RemoteFileToolBar

  See Also:
    Constant Field Values

### REMOTE_FILE_SEARCH

    public static final java.lang.String REMOTE_FILE_SEARCH

  Id RemoteFileSearch

  See Also:
    Constant Field Values

### INFORMATION_SERVICES_SEARCH

    public static final java.lang.String INFORMATION_SERVICES_SEARCH

  Id RemoteFileSearch

  See Also:
    Constant Field Values

### RFS_DETAIL_VIEW

    public static final java.lang.String RFS_DETAIL_VIEW

  RFS's detail view

  See Also:
    Constant Field Values

### RFS_SEARCH_VIEW

    public static final java.lang.String RFS_SEARCH_VIEW

  RFS's search view

  See Also:
    Constant Field Values

### ENTITY_PROPERTY_SHEET

    public static final java.lang.String ENTITY_PROPERTY_SHEET

  EntityPropertySheet

  See Also:
    Constant Field Values

### ENTITY_PROMPT_PAGE_PROPERTY_SHEET

    public static final java.lang.String ENTITY_PROMPT_PAGE_PROPERTY_SHEET

  EntityPromptPagePropertySheet

  See Also:
    Constant Field Values

### IFORM

    public static final java.lang.String IFORM

  IForm

  See Also:
    Constant Field Values

### IFORM_HIDDEN

    public static final java.lang.String IFORM_HIDDEN

  IFormHidden

  See Also:
    Constant Field Values

### IFORM_LISTBOX

    public static final java.lang.String IFORM_LISTBOX

  IFormListBox

  See Also:
    Constant Field Values

### IFORM_PASSWORD

    public static final java.lang.String IFORM_PASSWORD

  IFormPassword

  See Also:
    Constant Field Values

### IFORM_RADIO

    public static final java.lang.String IFORM_RADIO

  IFormRadio

  See Also:
    Constant Field Values

### IFORM_TEXTENTRY

    public static final java.lang.String IFORM_TEXTENTRY

  IFormTextEntry

  See Also:
    Constant Field Values

### IMENU

    public static final java.lang.String IMENU

  IMenu

  See Also:
    Constant Field Values

### ITEXT

    public static final java.lang.String ITEXT

  IText

  See Also:
    Constant Field Values

### DUAL_SELECTOR

    public static final java.lang.String DUAL_SELECTOR

  DualSelector

  See Also:
    Constant Field Values

### DUAL_LIST_SELECTOR

    public static final java.lang.String DUAL_LIST_SELECTOR

  DualListSelector

  See Also:
    Constant Field Values

### DUAL_TREE_SELECTOR

    public static final java.lang.String DUAL_TREE_SELECTOR

  DualTreeSelector

  See Also:
    Constant Field Values

### AJAX_DUAL_TREE_SELECTOR

    public static final java.lang.String AJAX_DUAL_TREE_SELECTOR

  AjaxDualTreeSelector

  See Also:
    Constant Field Values

### TREE_LIST_SELECTOR

    public static final java.lang.String TREE_LIST_SELECTOR

  TreeListSelector

  See Also:
    Constant Field Values

### DS_SOURCE

    public static final java.lang.String DS_SOURCE

  DualSelector's source component

  See Also:
    Constant Field Values

### DS_TARGET

    public static final java.lang.String DS_TARGET

  DualSelector's source component

  See Also:
    Constant Field Values

### DS_SOURCE_LABEL

    public static final java.lang.String DS_SOURCE_LABEL

  DualSelector's source label component

  See Also:
    Constant Field Values

### DS_TARGET_LABEL

    public static final java.lang.String DS_TARGET_LABEL

  DualSelector's target label component

  See Also:
    Constant Field Values

### DS_RIGHT_BUTTON

    public static final java.lang.String DS_RIGHT_BUTTON

  DualSelector's right button component

  See Also:
    Constant Field Values

### DS_RIGHT_ALL_BUTTON

    public static final java.lang.String DS_RIGHT_ALL_BUTTON

  DualSelector's right all button component

  See Also:
    Constant Field Values

### DS_LEFT_BUTTON

    public static final java.lang.String DS_LEFT_BUTTON

  DualSelector's left button component

  See Also:
    Constant Field Values

### DS_LEFT_ALL_BUTTON

    public static final java.lang.String DS_LEFT_ALL_BUTTON

  DualSelector's left all button component

  See Also:
    Constant Field Values

### DS_UP_BUTTON

    public static final java.lang.String DS_UP_BUTTON

  DualSelector's up button component

  See Also:
    Constant Field Values

### DS_DOWN_BUTTON

    public static final java.lang.String DS_DOWN_BUTTON

  DualSelector's down button component

  See Also:
    Constant Field Values

### DS_SUBMIT_BUTTON

    public static final java.lang.String DS_SUBMIT_BUTTON

  DualSelector's submit button component

  See Also:
    Constant Field Values

### VDE

    public static final java.lang.String VDE

  VisualDataExplorer

  See Also:
    Constant Field Values

### VDE_DV

    public static final java.lang.String VDE_DV

  VDE's DataViewer

  See Also:
    Constant Field Values

### VDE_QS

    public static final java.lang.String VDE_QS

  VDE's QuerySelector

  See Also:
    Constant Field Values

### VDE_SS

    public static final java.lang.String VDE_SS

  VDE's SlicerSelector

  See Also:
    Constant Field Values

### VDE_VNS

    public static final java.lang.String VDE_VNS

  VDE's Views Navigator

  See Also:
    Constant Field Values

### MANAGE_VIEWS_SELECTOR

    public static final java.lang.String MANAGE_VIEWS_SELECTOR

  VDE's ManageViewsSelector

  See Also:
    Constant Field Values

### VIEWS_PROPERTY_SELECTOR

    public static final java.lang.String VIEWS_PROPERTY_SELECTOR

See Also:
  Constant Field Values

### DATA_EXPLORATION_PROPERTY_SELECTOR

    public static final java.lang.String DATA_EXPLORATION_PROPERTY_SELECTOR

See Also:
  Constant Field Values

### SAVE_VIEW_AS_SELECTOR

    public static final java.lang.String SAVE_VIEW_AS_SELECTOR

See Also:
  Constant Field Values

### VIEW_QUERY_SELECTOR

    public static final java.lang.String VIEW_QUERY_SELECTOR

See Also:
  Constant Field Values

### VDE_CUSTOMIZER_SELECTOR

    public static final java.lang.String VDE_CUSTOMIZER_SELECTOR

See Also:
  Constant Field Values

### VDE_TB

    public static final java.lang.String VDE_TB

  VDE's ToolBar

  See Also:
    Constant Field Values

### DATA_VIEWER

    public static final java.lang.String DATA_VIEWER

  DataViewer

  See Also:
    Constant Field Values

### BOOKMARK

    public static final java.lang.String BOOKMARK

  BookmarkSelector

  See Also:
    Constant Field Values

### TOOLBAR

    public static final java.lang.String TOOLBAR

  ToolBar

  See Also:
    Constant Field Values

### QUERY_SELECTOR

    public static final java.lang.String QUERY_SELECTOR

  QuerySelector

  See Also:
    Constant Field Values

### QUALIFIERS_SELECTOR

    public static final java.lang.String QUALIFIERS_SELECTOR

  QualifiersSelector

  See Also:
    Constant Field Values

### DS_LISTBOXVIEW

    public static final java.lang.String DS_LISTBOXVIEW

  DataSelectorListBoxView

  See Also:
    Constant Field Values

### CALENDAR_SELECTOR

    public static final java.lang.String CALENDAR_SELECTOR

  CalendarSelector

  See Also:
    Constant Field Values

### ADVANCED_FILTER_SELECTOR

    public static final java.lang.String ADVANCED_FILTER_SELECTOR

  AdvancedFilterSelector

  See Also:
    Constant Field Values

### DATA_ITEM_SELECTOR

    public static final java.lang.String DATA_ITEM_SELECTOR

  DataItemSelector

  See Also:
    Constant Field Values

### EXPORT_SELECTOR

    public static final java.lang.String EXPORT_SELECTOR

  ExportSelector

  See Also:
    Constant Field Values

### RANKING_SELECTOR

    public static final java.lang.String RANKING_SELECTOR

  RankingSelector

  See Also:
    Constant Field Values

### SORT_SELECTOR

    public static final java.lang.String SORT_SELECTOR

  SortSelector

  See Also:
    Constant Field Values

### TOTALS_SELECTOR

    public static final java.lang.String TOTALS_SELECTOR

  TotalsSelector

  See Also:
    Constant Field Values

### FORMAT_SELECTOR

    public static final java.lang.String FORMAT_SELECTOR

  FormatSelector

  See Also:
    Constant Field Values

### FIND_SELECTOR

    public static final java.lang.String FIND_SELECTOR

  FindSelector

  See Also:
    Constant Field Values

### FILE_SELECTOR

    public static final java.lang.String FILE_SELECTOR

  FileSelector

  See Also:
    Constant Field Values

### FILTER_RANK_SELECTOR

    public static final java.lang.String FILTER_RANK_SELECTOR

  FilterAndRankSelector

  See Also:
    Constant Field Values

### ENTITY_ATTRIBUTE_VALUE_SELECTOR

    public static final java.lang.String ENTITY_ATTRIBUTE_VALUE_SELECTOR

  EntityAttributeValueSelector

  See Also:
    Constant Field Values

### SIMPLE_CALC_ITEM_SELECTOR

    public static final java.lang.String SIMPLE_CALC_ITEM_SELECTOR

  SimpleCalculatedItemSelector

  See Also:
    Constant Field Values

### EXCEPTION_HIGHLIGHTING_SELECTOR

    public static final java.lang.String EXCEPTION_HIGHLIGHTING_SELECTOR

  ExceptionHighlightingSelector

  See Also:
    Constant Field Values

### EXCEPTION_HIGHLIGHTING_CHART_SELECTOR

    public static final java.lang.String EXCEPTION_HIGHLIGHTING_CHART_SELECTOR

  ExceptionHighlightingChartSelector

  See Also:
    Constant Field Values

### BASE_CALC_ITEM_SELECTOR_PANEL

    public static final java.lang.String BASE_CALC_ITEM_SELECTOR_PANEL

  BaseCalculatedItemSelectorPanel

  See Also:
    Constant Field Values

### PERCENT_CALCULATIONS_SELECTOR

    public static final java.lang.String PERCENT_CALCULATIONS_SELECTOR

  PercentCalculationsSelector

  See Also:
    Constant Field Values

### MEMBER_PROPERTIES_SELECTOR

    public static final java.lang.String MEMBER_PROPERTIES_SELECTOR

  MemberPropertiesSelector

  See Also:
    Constant Field Values

### OLAP_TIME_BASED_FILTER_SELECTOR

    public static final java.lang.String OLAP_TIME_BASED_FILTER_SELECTOR

  OLAPTimeBasedFilterSelector

  See Also:
    Constant Field Values

### PANEL

    public static final java.lang.String PANEL

  For the data selector panels

  See Also:
    Constant Field Values

### BASE_EXPRESSION_EDITOR

    public static final java.lang.String BASE_EXPRESSION_EDITOR

  BaseExpressionEditor

  See Also:
    Constant Field Values

### TABLEVIEW_COMPOSITE_CUSTOMIZER

    public static final java.lang.String TABLEVIEW_COMPOSITE_CUSTOMIZER

  TableViewComposite's customizer

  See Also:
    Constant Field Values

### GRAPH_PROPERTY_SELECTOR

    public static final java.lang.String GRAPH_PROPERTY_SELECTOR

  GraphPropertySelector

  See Also:
    Constant Field Values

### GRAPH

    public static final java.lang.String GRAPH

  Id for graphs

  See Also:
    Constant Field Values

### GRAPH_COMPOSITE

    public static final java.lang.String GRAPH_COMPOSITE

  GraphComposite

  See Also:
    Constant Field Values

### GRAPH_COMPOSITE_GRAPH

    public static final java.lang.String GRAPH_COMPOSITE_GRAPH

  GraphComposite's Graph

  See Also:
    Constant Field Values

### GRAPH_COMPOSITE_TITLE

    public static final java.lang.String GRAPH_COMPOSITE_TITLE

  GraphComposite's title

  See Also:
    Constant Field Values

### GRAPH_COMPOSITE_FOOTER

    public static final java.lang.String GRAPH_COMPOSITE_FOOTER

  GraphComposite's footer

  See Also:
    Constant Field Values

### GRAPH_COMPOSITE_MENUBAR

    public static final java.lang.String GRAPH_COMPOSITE_MENUBAR

  GraphComposite's menubar

  See Also:
    Constant Field Values

### GRAPH_COMPOSITE_APPLIEDFILTERS

    public static final java.lang.String GRAPH_COMPOSITE_APPLIEDFILTERS

  GraphComposite's applied filters

  See Also:
    Constant Field Values

### OLAPGRAPH

    public static final java.lang.String OLAPGRAPH

  Id for olap graph

  See Also:
    Constant Field Values

### OLAPGRAPH_COMPOSITE

    public static final java.lang.String OLAPGRAPH_COMPOSITE

  OLAPGraphComposite

  See Also:
    Constant Field Values

### OLAPGRAPH_COMPOSITE_TABLE

    public static final java.lang.String OLAPGRAPH_COMPOSITE_TABLE

  OLAPGraphComposite's Graph

  See Also:
    Constant Field Values

### OLAPGRAPH_COMPOSITE_TITLE

    public static final java.lang.String OLAPGRAPH_COMPOSITE_TITLE

  OLAPGraphComposite's title

  See Also:
    Constant Field Values

### OLAPGRAPH_COMPOSITE_FOOTER

    public static final java.lang.String OLAPGRAPH_COMPOSITE_FOOTER

  OLAPGraphComposite's footer

  See Also:
    Constant Field Values

### OLAPGRAPH_COMPOSITE_MENUBAR

    public static final java.lang.String OLAPGRAPH_COMPOSITE_MENUBAR

  OLAPGraphComposite's menubar

  See Also:
    Constant Field Values

### OLAPGRAPH_COMPOSITE_DRILLSTATE

    public static final java.lang.String OLAPGRAPH_COMPOSITE_DRILLSTATE

  OLAPGraphComposite's drill state

  See Also:
    Constant Field Values

### OLAPGRAPH_COMPOSITE_APPLIEDFILTERS

    public static final java.lang.String OLAPGRAPH_COMPOSITE_APPLIEDFILTERS

  OLAPGraphComposite's applied filters

  See Also:
    Constant Field Values

### MAP_PROPERTIES_SELECTOR

    public static final java.lang.String MAP_PROPERTIES_SELECTOR

  MapPropertySelector's

  See Also:
    Constant Field Values

### PROMPT_PROPERTIES

    public static final java.lang.String PROMPT_PROPERTIES

  PromptProperties

  See Also:
    Constant Field Values

### VALUE_PICKER

    public static final java.lang.String VALUE_PICKER

  ValuePicker

  See Also:
    Constant Field Values

### VALUE_PICKER_SEARCH

    public static final java.lang.String VALUE_PICKER_SEARCH

  ValuePicker Search

  See Also:
    Constant Field Values

Constructor Detail

### TransformationIdKeys

    public TransformationIdKeys()

All Libraries | This Library | Package | Class | Use | Tree | Deprecated | Index | Grand Index | Help
|  | Components |
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009 SAS Institute Inc. All Rights Reserved.